phpBB admin_words.php多个安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1201873 漏洞类型 输入验证
发布时间 2004-03-16 更新时间 2005-10-20
CVE编号 CVE-2004-2358 CNNVD-ID CNNVD-200412-799
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-799
|漏洞详情
phpBB2是一款由PHP编写的WEB论坛应用程序,支持多种数据库系统,可使用在多种Unix和Linux操作系统下。phpBB2包含的"admin_words.php"脚本在处理"id"变量时缺少充分过滤,远程攻击者可以利用这个漏洞进行跨站脚本执行或SQL注入攻击,可能获得用户敏感数据信息。"admin_words.php"脚本对用户提交的数据缺少充分过滤,可提交恶意的SQL命令或脚本代码作为'id'参数,导致更改数据库信息或恶意脚本在用户浏览器上执行,可能获得用户敏感数据信息。
|参考资料

来源:XF
名称:phpbb-adminwords-xss(15579)
链接:http://xforce.iss.net/xforce/xfdb/15579
来源:BID
名称:9896
链接:http://www.securityfocus.com/bid/9896
来源:BUGTRAQ
名称:20040322[waraxe-2004-SA#009-Non-criticalSqlinjectionandXSSbuginPhpBB2.0.6c]
链接:http://archives.neohapsis.com/archives/bugtraq/2004-03/0219.html
来源:NSFOCUS
名称:6193
链接:http://www.nsfocus.net/vulndb/6193